<div id="addressModal" class="modal fade">
    <div class="modal-dialog">
        <div class="modal-content">

            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span>
                </button>
                <h5 class="modal-title">Хаягийн мэдээлэл оруулах</h5>
            </div>
            <div class="modal-body text-left">
                <form class="form-horizontal">
                    <div class="form-group">
                        <label class="col-sm-5 control-label">Үндсэн хаяг</label>
                        <div class="col-sm-6">
                            <input type="checkbox" >
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label">Хаягийн төрөл</label>
                        <div class="col-sm-6">
                            <select class="form-control">
                                <option value=""></option>
                                <option value="0">Байгууллагын хаяг</option>
                                <option value="1">Объектийн хаяг</option>
                                <option value="2">Удирдлагын хаяг</option>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label">Улс</label>
                        <div class="col-sm-6">
                            <select class="form-control">
                                <option value=""></option>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label">Аймаг, Хот</label>
                        <div class="col-sm-6">
                            <select class="form-control">
                                <option value=""></option>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label">Сум, Дүүрэг</label>
                        <div class="col-sm-6">
                            <select class="form-control">
                                <option value=""></option>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label"> Баг, Хороо</label>
                        <div class="col-sm-6">
                            <select class="form-control">
                                <option value=""></option>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label"> Гудамжны нэр, хороолол</label>
                        <div class="col-sm-6">
                            <select class="form-control">
                                <option value=""></option>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label"> Гудамж, байшин</label>
                        <div class="col-sm-6">
                            <input type="text" class="form-control">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label">  Хашаа, хаалга</label>
                        <div class="col-sm-6">
                            <input type="text" class="form-control">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label">  Шуудангийн хайрцаг</label>
                        <div class="col-sm-6">
                            <input type="text" class="form-control">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label"> Бүртгүүлсэн огноо</label>
                        <div class="col-sm-6">
                            <input type="date" class="form-control" value="2017-08-30">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label"> Бүртгэл дуусгавар болсон огноо</label>
                        <div class="col-sm-6">
                            <input type="date" class="form-control">
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="col-sm-12 text-right">
                            <button type="submit" class="btn btn-blue-flat">Хадгалах</button>
                            <button type="submit" data-dismiss="modal" class="btn btn-blue-flat">Буцах</button>
                        </div>
                    </div>

                </form>
            </div>

        </div>
    </div>
</div>